﻿<AML>
 <Item type="Life Cycle Map" id="B17BD468AD8D424BBF5D16B341FC7E91" action="add">
  <start_state keyed_name="Draft" type="Life Cycle State">93946CA7A80241D992412D59349199C7</start_state>
  <name>pop_purchase_order</name>
  <Relationships>
   <Item type="Life Cycle State" id="8EA0814265D4403C9D25D0F687448C37" action="add">
    <image>../images/LifeCycleState.svg</image>
    <set_is_released>0</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>256</sort_order>
    <source_id keyed_name="pop_purchase_order" type="Life Cycle Map">B17BD468AD8D424BBF5D16B341FC7E91</source_id>
    <x>361</x>
    <y>85</y>
    <name>Approved</name>
   </Item>
   <Item type="Life Cycle State" id="93946CA7A80241D992412D59349199C7" action="add">
    <image>../images/LifeCycleState.svg</image>
    <set_is_released>0</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_order" type="Life Cycle Map">B17BD468AD8D424BBF5D16B341FC7E91</source_id>
    <x>151</x>
    <y>85</y>
    <name>Draft</name>
   </Item>
   <Item type="Life Cycle State" id="86A0AFC3B1A8425CBBB856BCAA57B86F" action="add">
    <image>../images/LifeCycleState.svg</image>
    <item_behavior>fixed</item_behavior>
    <set_is_released>1</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>384</sort_order>
    <source_id keyed_name="pop_purchase_order" type="Life Cycle Map">B17BD468AD8D424BBF5D16B341FC7E91</source_id>
    <x>587</x>
    <y>85</y>
    <name>Sent</name>
   </Item>
   <Item type="Life Cycle Transition" id="36E9DFE19FCE438C862592CB89E51791" action="add">
    <from_state keyed_name="Approved" type="Life Cycle State">8EA0814265D4403C9D25D0F687448C37</from_state>
    <get_comment>0</get_comment>
    <role keyed_name="erp_Purchase" type="Identity">956D3A82988A40A380077EE74B57A911</role>
    <sort_order>256</sort_order>
    <source_id keyed_name="pop_purchase_order" type="Life Cycle Map">B17BD468AD8D424BBF5D16B341FC7E91</source_id>
    <to_state keyed_name="Sent" type="Life Cycle State">86A0AFC3B1A8425CBBB856BCAA57B86F</to_state>
   </Item>
   <Item type="Life Cycle Transition" id="446A6307939642188C23D4A680290F24" action="add">
    <from_state keyed_name="Draft" type="Life Cycle State">93946CA7A80241D992412D59349199C7</from_state>
    <get_comment>0</get_comment>
    <role keyed_name="Administrators" type="Identity">2618D6F5A90949BAA7E920D1B04C7EE1</role>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_order" type="Life Cycle Map">B17BD468AD8D424BBF5D16B341FC7E91</source_id>
    <to_state keyed_name="Approved" type="Life Cycle State">8EA0814265D4403C9D25D0F687448C37</to_state>
   </Item>
  </Relationships>
 </Item>
</AML>